TOBW(1)

NAME
tobw - Convert a 24 bit RLE file to eight bits of gray scale value.

SYNOPSIS
tobw [ -t ] [ -o outfile ] [ infile ]

DESCRIPTION
Tobw converts an image with 24 bit pixel values (eight bits each of red, green and blue) to eight bits of grayscale information. The NTSC Y transform is used. If the -t flag is given, then the monochrome pixel values are replicated on all three output channels (otherwise, just one channel of eight bit data is produced). If no input file is specified, tobw reads from stdin. If no output file is specified with -o, it writes the result to stdout.

SEE ALSO
to8(1), urt(1), rgb_to_bw(3), RLE(5).

AUTHOR
Spencer Thomas